/**/
/*CSS Reset */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* Google Font */
 body {
 	font-family: 'Open sans; sans-serif';
 }
/* 1rem = 16px */
nav {
	padding: 0.8rem;  /* 12.8px*/
	margin-bottom: 2rem; /*32px*/
	border-bottom: 1px solid gray;
	list-style-type: none;
}
/*margin vs padding*/
/*margin is best used when creating space between elements*/
/*padding is best used when creating space between element's border and its content*/

/*For making Block to inline elements*/

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}
/* padding: top, left/right, bottom */
/* padding: top/bottom, left/right */
/* padding: top, right, bottom, left*/

#intro h2, #intro p {
	margin-bottom: 1rem;
}
#intro button {
	color: white;
	/*changes the thickness of our text*/
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rems;
	height:  50px;
	width: 100px;
}

#succeed-info {
	padding: 2rem 10% 3rem;
}

#succeed-info h2 {
	/*creates space between the header and the card section */
	margin-bottom: 1rem;
}
#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	vertical-align: top;
}

footer {
	padding: 0.7rem;
}
/*Short Hand 0 .5rem */
footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	padding: 1rem 1% 1rem;
	background-color: #002530;
	min-height: 50px;
}

#pre-footer h3 {
    color: white;
	margin-bottom: 1rem;

}

#pre-footer div {
	display: inline-block;
	
	width: 18%;
	margin-left: 0.4rem;
	margin-right: 0.4rem;
}
#pre-footer p {
	color: white;
	vertical-align: text-bottom;
}